Skip to main content
GET
/
settings
/
find
/
{instance}
Find Webhook
curl --request GET \
  --url https://converso-whatsapp-api.p.rapidapi.com/settings/find/{instance} \
  --header 'instanceCode: <api-key>' \
  --header 'x-rapidapi-key: <api-key>'
{
  "reject_call": true,
  "groups_ignore": true,
  "always_online": true,
  "read_messages": true,
  "read_status": true,
  "sync_full_history": false
}

Authorizations

instanceCode
string
header
required

Your authorization key header

x-rapidapi-key
string
header
required

Your rapid api key

Path Parameters

instance
string
required

Name of the instance to get settings

Response

200 - application/json

Ok

reject_call
boolean

Indicates whether to reject incoming calls.

groups_ignore
boolean

Indicates whether to ignore group messages.

always_online
boolean

Indicates whether to always keep the instance online.

read_messages
boolean

Indicates whether to mark messages as read.

read_status
boolean

Indicates whether to read status updates.

sync_full_history
boolean

Indicates whether to synchronize full message history.